/* #################### FONTES #################### */

@font-face {
    font-family: simplon_oi;
    src: url('../fonts/simplonoi-headline-webfont.eot') format('opentype');
    src: url('../fonts/simplonoi-headline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/simplonoi-headline-webfont.woff') format('woff'),
         url('../fonts/simplonoi-headline-webfont.ttf') format('opentype'),
         url('../fonts/simplonoi-headline-webfont.svg#simplon_oiheadline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'simplon_bpmedium';
    src: url('../fonts/simplonbp-medium-webfont.eot') format('opentype');
    src: url('../fonts/simplonbp-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/simplonbp-medium-webfont.woff') format('woff'),
         url('../fonts/simplonbp-medium-webfont.ttf') format('opentype'),
         url('../fonts/simplonbp-medium-webfont.svg#simplon_bpmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'simplon_bplight';
    src: url('../fonts/simplonbp-light.eot') format('opentype');
    src: url('../fonts/simplonbp-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/simplonbp-light.woff') format('woff'),
         url('../fonts/simplonbp-light.ttf') format('opentype'),
         url('../fonts/simplonbp-light.svg#simplon_bplight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* #################### FIM FONTES #################### */

html, body, #app-total {padding: 0; margin: 0; width: 100%; height: 100%; font-family: arial, sans-serif;}

*, ::after, ::before {
    box-sizing: inherit;
}

.unselectable {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}

.column-app {
	flex-direction: column;
	display: flex;
	flex-wrap: wrap;
}
.column-topo {
	flex-direction: row;
	display: flex;
	flex-wrap: wrap;
	margin-top: 3px; /*para o loading*/
    padding-bottom: 5px;
}
@media (max-width: 768px) {
	.column-topo {
		flex-direction: column;
		display: flex;
		flex-wrap: wrap;
	}
}
.justify-center {
	
}
.col-auto {
	height: auto;
	min-height: 0;
	max-height: 100%;
	flex: 0 0 auto;
}
.col {
	height: auto;
	min-height: 0;
	max-height: 100%;
	flex: 10000 1 0%;
}

.app-top .left-box .input-pesquisa {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-image: none; border-radius: 2px; border: solid 1px #dbdbdb; width: 100%; font-size: 13px; line-height: 28px; margin-bottom: 5px; padding: 0 0 0 30px; color: #555555; height: 32px; background: white url("../images/search-icon.jpg") 5px center no-repeat;}
.app-top .left-box .input-pesquisa-titulo {float: left; padding: 5px 0; font-size: 13px; color:#777;}
.app-top .left-box .input-pesquisa-exemplo {font-size: 11px; color: #777; border-width: 0; padding: 2px 0;}
.app-top .right-box .input-pesquisa-exemplo {font-size: 11px; color: red; border-width: 0; padding: 2px 0;/*margin-left: 10px;*/ margin-top: 5px;}
.app-top .right-box .label-layers-visible {font-size: 11px; color: red; border-width: 0; padding: 2px 0;/*margin-left: 10px;*/ margin-top: 5px; display: none;}

.app-top .right-box .label-tecnologia{display:block; font-size:13px; color:#777; padding:5px 0; /*margin-left: 10px;*/}
.app-top .right-box .btn-pesquisar {background-color: #3f77ff; border-radius: 0.125rem; border-top-left-radius: 0; border-bottom-left-radius: 0; color: #fff; font-size: 1rem; height: 32px; line-height: 30px; text-align: center; transition: background-color 210ms ease 0s; width: 100px; border: 0 none; cursor: pointer; float: left; margin-right: 10px;}
.app-top .right-box .btn-pesquisar:hover {background-color: #5863ff;}

.app-top .right-box ul li:hover{background-color:#f0f0f0;}
.app-top .right-box ul{list-style-type: none; padding:0; margin:0 0 0 0px;}
.app-top .right-box ul li{width:50px; text-align:center; background-color:#ffffff; border:1px solid #d8d8d8; color:#909090; transition:background-color .4s ease; cursor:pointer; font-size:14px; height: 30px; line-height: 30px; float: left;}
.app-top .right-box ul li.active{color:#fff; cursor: default;}

.app-top .right-box ul li.active.r2g{background-color: #EA288C;border:1px solid #EA288C}
.app-top .right-box ul li.active.r3g{background-color: #A02BFF;border:1px solid #A02BFF}
.app-top .right-box ul li.active.r4g{background-color: #00CEFF;border:1px solid #00CEFF}
.app-top .right-box ul li.active.r5g{background-color: #00D318;border:1px solid #00D318}
.app-top .right-box ul li.active.ftth{background-color:rgb(51, 150, 51);border:1px solid rgb(51, 150, 51)}

.app-top .right-box ul li.active.wifi{/*background-color:rgb(122, 116, 177); border:solid 1px rgb(122, 116, 177);*/cursor: pointer;}
.app-top .right-box ul li.wifi{float: right; padding-left: 37px; background-image: url(../images/check-wifi-off.png); background-repeat: no-repeat; border: 0px; background-color: #fff;}
.app-top .right-box ul li.wifi:hover{ background-color: #fff;}

.app-top .right-box ul li.active.wifi {background-image: url(../images/check-wifi-on.png); background-repeat: no-repeat; color: #7a74b1}

.app-center {
	background-color: #e0e0e0;
}
.app-bottom {
	background-color: rgb(245,245,245);
	background-color: rgba(245,245,245, 0.8);
	padding: 5px 6px 4px;
	color: #333;
	font-size: 10px;
}

div.olControlZoom{bottom: 40px; right: 10px; left: auto !important; top: auto !important;}
div.olControlZoom a{background-color: #3f77ff !important;}
div.olControlZoom a:hover{background-color: #5863ff !important;}

.load-bar {
	width: 100%;
	height: 3px;
	background-color: #1bb1ff;
	flex: 0 0 auto;
	display: block;
}
.load-bar .bar {content: ""; display: inline; position: absolute; width: 0; height: 3px; left: 50%; text-align: center;}
.load-bar .bar:nth-child(1) {background-color: #e22796; animation: loading 3s linear infinite;}
.load-bar .bar:nth-child(2) {background-color: #a02afd;	animation: loading 3s linear 1s infinite;}
.load-bar .bar:nth-child(3) {background-color: #1bb1ff;	animation: loading 3s linear 2s infinite;}
@keyframes loading {from {left: 50%; width: 0; z-index:100;} 33.3333% {left: 0; width: 100%; z-index: 10;} to {left: 0; width: 100%;}}

.ui-autocomplete {margin: 0px; padding: 0px; max-height: 300px; overflow-y: auto; overflow-x: hidden;}
.ui-autocomplete .ui-menu-item {list-style: none; border-bottom: 1px solid #e6e6e6;}
.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper {padding: 8px 4px 8px 26px; color: #777; font-size: 12px; text-decoration: none;}
.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper.ui-state-active {background-color: #e6e6e6; border: 1px solid #e6e6e6;}
.ui-autocomplete-loading {background: white url("../images/loading-icon.gif") 5px center no-repeat !important;}

.edificacao{ width:18px; height:18px; background-image:url(../images/ic_edificacao_18dp.png);filter: alpha(opacity=100); opacity: 1.0; background-repeat: no-repeat;}
.endereco{ width:18px; height:18px; background-image:url(../images/ic_endereco_18dp.png);filter: alpha(opacity=100); opacity: 1.0; background-repeat: no-repeat;}
.nenhum{ width:18px; height:18px; background-image:url(../images/ic_nenhumregistro_18dp.png);filter: alpha(opacity=100); opacity: 1.0; background-repeat: no-repeat;}
.poligono{ width:18px; height:18px; background-image:url(../images/ic_poligono_18dp.png);filter: alpha(opacity=100); opacity: 1.0; background-repeat: no-repeat;}

.edificacao, .endereco, .nenhum, .poligono {
	display: block;
	float: left;	
	margin-left: -22px;
	padding-left: 8px;
}